<References xmlns="http://xmlns.oracle.com/adf/jndi">
   <Reference name="SRDemo"
              className="oracle.adf.model.connection.url.HttpURLConnection"
              xmlns="">
      <Factory className="oracle.adf.model.connection.url.URLConnectionFactory"/>
      <RefAddresses>
         <XmlRefAddr addrType="SRDemo">
            <Contents>
               <urlconnection name="SRDemo"
                              url="http://127.0.0.1:8988/SRDemoADFBC/faq/SRDemoFAQ.csv"/>
            </Contents>
         </XmlRefAddr>
      </RefAddresses>
   </Reference>
</References>



